<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2019 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wifiResourcesAppLabel" product="default" msgid="3120115613525263696">"प्रणालीको Wi-Fi का स्रोतहरू"</string>
    <string name="wifi_available_title" msgid="3899472737467127635">"खुला Wi‑Fi नेटवर्कमा कनेक्ट गर्नुहोस्"</string>
    <string name="wifi_available_title_connecting" msgid="7233590022728579868">"Wi‑Fi नेटवर्कमा जडान गर्दै"</string>
    <string name="wifi_available_title_connected" msgid="6329493859989844201">"Wi‑Fi नेटवर्कमा जडान गरियो"</string>
    <string name="wifi_available_title_failed_to_connect" msgid="4840833680513368639">"Wi‑Fi नेटवर्कमा जडान गर्न सकिएन"</string>
    <string name="wifi_available_content_failed_to_connect" msgid="4330035988269701861">"सबै नेटवर्कहरू हेर्न ट्याप गर्नुहोस्"</string>
    <string name="wifi_available_action_connect" msgid="5636634933476946222">"कनेक्ट गर्नुहोस्"</string>
    <string name="wifi_available_action_all_networks" msgid="8491109932336522211">"सबै नेटवर्कहरू"</string>
    <string name="notification_channel_network_status" msgid="1631786866932924838">"नेटवर्कको स्थिति"</string>
    <string name="notification_channel_network_alerts" msgid="1391603215241200880">"नेटवर्कका अलर्टहरू"</string>
    <string name="notification_channel_network_available" msgid="8454366142428864948">"नेटवर्क उपलब्ध छ"</string>
    <string name="wifi_suggestion_title" msgid="2564179935989099139">"सिफारिस गरिएका Wi‑Fi नेटवर्कहरूलाई अनुमति दिनुहोस्?"</string>
    <string name="wifi_suggestion_content" msgid="6985149577828091835">"<xliff:g id="NAME">%s</xliff:g> ले सिफारिस गरेका नेटवर्कहरू। यन्त्र स्वतः जडान हुन सक्छ।"</string>
    <string name="wifi_suggestion_action_allow_app" msgid="7757859972144671588">"अनुमति दिनुहोस्"</string>
    <string name="wifi_suggestion_action_disallow_app" msgid="4565857699629860726">"पर्दैन, धन्यवाद"</string>
    <string name="wifi_suggestion_imsi_privacy_title" msgid="8969261812845304079">"<xliff:g id="CARRIERNAME">%s</xliff:g> Wi-Fi मा कनेक्ट गर्ने हो?"</string>
    <string name="wifi_suggestion_imsi_privacy_content" msgid="4266931269306079184">"यी नेटवर्कहरूलाई डिभाइसको स्थान पहिल्याउन प्रयोग गर्न मिल्ने एउटा अद्वितीय SIM कार्ड ID उपलब्ध गराइन्छ"</string>
    <string name="wifi_suggestion_action_allow_imsi_privacy_exemption_carrier" msgid="3888538126440442636">"कनेक्ट गर्नुहोस्"</string>
    <string name="wifi_suggestion_action_disallow_imsi_privacy_exemption_carrier" msgid="3225397664735676024">"नजोड्नुहोस्"</string>
    <string name="wifi_suggestion_imsi_privacy_exemption_confirmation_title" msgid="4407415300707014525">"जोडिने हो?"</string>
    <string name="wifi_suggestion_imsi_privacy_exemption_confirmation_content" msgid="9211241189147807136">"तपाईं जोडिनुभयो भने <xliff:g id="CARRIERNAME">%s</xliff:g> Wi‑Fi नेटवर्कहरूले तपाईंको SIM सँग सम्बद्ध अद्वित्तीय ID प्रयोग गर्न वा उक्त ID आदान प्रदान गर्न सक्छ। उक्त ID प्रयोग गरी तपाईंको डिभाइसको स्थान पहिल्याउन सकिन्छ।"</string>
    <string name="wifi_suggestion_action_allow_imsi_privacy_exemption_confirmation" msgid="2168947026413431603">"जोड्नुहोस्"</string>
    <string name="wifi_suggestion_action_disallow_imsi_privacy_exemption_confirmation" msgid="5156881939985876066">"नजोड्नुहोस्"</string>
    <string name="wifi_wakeup_onboarding_title" msgid="3868826648004934540">"Wi‑Fi स्वतः अन हुने छ"</string>
    <string name="wifi_wakeup_onboarding_subtext" msgid="5705886295837387430">"तपाईं कुनै सुरक्षित गरिएको उच्च गुणस्तरीय नेटवर्कको नजिक हुनुभएको अवस्थामा"</string>
    <string name="wifi_wakeup_onboarding_action_disable" msgid="6209706680391785825">"फेरि सक्रिय नगर्नुहोला"</string>
    <string name="wifi_wakeup_enabled_title" msgid="5043486751612595850">"Wi‑Fi स्वतः सक्रिय गरियो"</string>
    <string name="wifi_wakeup_enabled_content" msgid="3911262526267025882">"तपाईं कुनै सेभ गरिएको नेटवर्क नजिकै हुनुहुन्छ: <xliff:g id="NETWORK_SSID">%1$s</xliff:g>"</string>
    <string name="wifi_watchdog_network_disabled" msgid="5769226742956006362">"वाइ-फाइसँग जडान गर्न सकेन"</string>
    <string name="wifi_watchdog_network_disabled_detailed" msgid="1725243835135539125">" खराब इन्टरनेट जडान रहेको छ।"</string>
    <string name="wifi_connect_alert_title" msgid="2368200646665663612">"जडान अनुमति दिने हो?"</string>
    <string name="wifi_connect_alert_message" msgid="7226456300982080746">"एप %1$s Wifi सञ्जाल %2$s मा जडान गर्न चाहन्छ"</string>
    <string name="wifi_connect_default_application" msgid="8917703737222707062">"एउटा एप"</string>
    <string name="accept" msgid="8346431649376483879">"स्वीकार्नुहोस्"</string>
    <string name="decline" msgid="4172251727603762084">"अस्वीकार गर्नुहोस्"</string>
    <string name="ok" msgid="847575529546290102">"ठिक छ"</string>
    <string name="wifi_p2p_invitation_sent_title" msgid="6552639940428040869">"निमन्त्रणा पठाइएको"</string>
    <string name="wifi_p2p_invitation_to_connect_title" msgid="8917157937652519251">"जडानमा निमन्त्रणा"</string>
    <string name="wifi_p2p_from_message" msgid="5921308150192756898">"बाट:"</string>
    <string name="wifi_p2p_to_message" msgid="3809923305696994787">"प्रापक:"</string>
    <string name="wifi_p2p_enter_pin_message" msgid="5200220251738047620">"आवश्यक PIN टाइप गर्नुहोस्:"</string>
    <string name="wifi_p2p_show_pin_message" msgid="1000091690967930798">"PIN:"</string>
    <string name="wifi_p2p_frequency_conflict_message" product="tablet" msgid="2875937871590955304">"यो <xliff:g id="DEVICE_NAME">%1$s</xliff:g>सँग जोडिएको बेला ट्याब्लेट अस्थायी रूपमा वाइ-फाइबाट विच्छेद गरिने छ।"</string>
    <string name="wifi_p2p_frequency_conflict_message" product="tv" msgid="9133053225387001827">"तपाईंको Android टिभी यन्त्र <xliff:g id="DEVICE_NAME">%1$s</xliff:g> मा कनेक्ट भएको बेला यो केही समयका लागि Wi-Fi बाट विच्छेद हुने छ।"</string>
    <string name="wifi_p2p_frequency_conflict_message" product="default" msgid="2226863827636191980">"जब यो <xliff:g id="DEVICE_NAME">%1$s</xliff:g> सँग जडित हुन्छ, फोन अस्थायी रूपमा वाइ-फाइबाट विच्छेद हुने छ"</string>
    <string name="dlg_ok" msgid="254496739491689405">"ठिक छ"</string>
    <string name="wifi_cannot_connect_with_randomized_mac_title" msgid="2344570489693915253">"<xliff:g id="SSID">%1$s</xliff:g> मा जडान गर्न सकिएन"</string>
    <string name="wifi_cannot_connect_with_randomized_mac_message" msgid="4834133226521813352">"गोपनीयता सेटिङ परिवर्तन गर्न ट्याप गरेर फेरि प्रयास गर्नुहोस्"</string>
    <string name="wifi_disable_mac_randomization_dialog_title" msgid="2054540994993681606">"गोपनीयतासम्बन्धी सेटिङ परिवर्तन गर्ने हो?"</string>
    <string name="wifi_disable_mac_randomization_dialog_message" msgid="8874064864332248988">"जोड्नका लागि <xliff:g id="SSID">%1$s</xliff:g> ले तपाईंको डिभाइसको MAC एड्रेस अर्थात् एउटा अद्वितीय पहिचानकर्ता प्रयोग गर्नु पर्ने हुन्छ। हाल, यो नेटवर्कमा लागू हुने तपाईंको गोपनीयतासम्बन्धी सेटिङले अनियमित पहिचानकर्ताको प्रयोग गर्छ। \n\nयो परिवर्तन गर्नाले वरपरका यन्त्रहरूलाई तपाईंको डिभाइसको स्थान ट्र्याक गर्न दिने सम्भावना हुन्छ।"</string>
    <string name="wifi_disable_mac_randomization_dialog_confirm_text" msgid="6954419863076751626">"सेटिङ परिवर्तन गर्नुहोस्"</string>
    <string name="wifi_disable_mac_randomization_dialog_success" msgid="5849155828154391387">"सेटिङ अद्यावधिक गरियो। फेरि जोडी हेर्नुहोस्।"</string>
    <string name="wifi_disable_mac_randomization_dialog_failure" msgid="2894643619143813096">"गोपनीयता सेटिङ परिवर्तन गर्न सकिँदैन"</string>
    <string name="wifi_disable_mac_randomization_dialog_network_not_found" msgid="7359256966900782004">"नेटवर्क फेला परेन"</string>
    <string name="wifi_eap_error_message_code_32760" msgid="5258191595973470188">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६०"</string>
    <string name="wifi_eap_error_message_code_32761" msgid="3962610712123291591">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६१"</string>
    <string name="wifi_eap_error_message_code_32762" msgid="2381670648753465737">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६२"</string>
    <string name="wifi_eap_error_message_code_32763" msgid="4467733260757049969">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६३"</string>
    <string name="wifi_eap_error_message_code_32764" msgid="7349538467012877101">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६४"</string>
    <string name="wifi_eap_error_message_code_32765" msgid="2167528358066037980">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६५"</string>
    <string name="wifi_eap_error_message_code_32766" msgid="2335996367705677670">"<xliff:g id="SSID">%1$s</xliff:g> : EAP प्रमाणीकरणसम्बन्धी त्रुटि ३२७६६"</string>
    <string name="wifi_softap_auto_shutdown_timeout_expired_title" msgid="4896534374569504484">"हटस्पट निष्क्रिय पारिएको छ"</string>
    <string name="wifi_softap_auto_shutdown_timeout_expired_summary" msgid="7975476698140267728">"कुनै यन्त्र जोडिएको छैन। परिमार्जन गर्न ट्याप गर्नुहोस्।"</string>
    <string name="wifi_sim_required_title" msgid="2262227800991155459">"Wi-Fi विच्छेद गरियो।"</string>
    <string name="wifi_sim_required_message" msgid="284812212346125745">"<xliff:g id="SSID">%1$s</xliff:g> मा जोडिन <xliff:g id="CARRIER_NAME">%2$s</xliff:g> को SIM सम्मिलित गर्नुहोस्"</string>
</resources>
